Bug 693418 - RFE: Dynamic toc for *-javadoc
RFE: Dynamic toc for *-javadoc
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
rawhide
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-04 11:22 EDT by Andrew Overholt
Modified: 2011-04-06 08:00 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-06 08:00:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 342006 None None None Never

  None (edit)
Description Andrew Overholt 2011-04-04 11:22:45 EDT
It would be nice to investigate a dynamic help system menu for all system-installed javadoc packages.  Looking in /usr/share/javadoc would be good.
Comment 1 Alexander Kurtakov 2011-04-05 10:00:45 EDT
Shouldn't this happen in Linux Tools ?
Comment 2 Andrew Overholt 2011-04-05 10:09:45 EDT
I was thinking it would be Fedora-specific but if you think it can be done cross-distro, then I'm all for it.
Comment 3 Niels Thykier 2011-04-06 07:53:07 EDT
Personally I like the idea of this; I will present the idea to the Debian Java Team.
Comment 4 Andrew Overholt 2011-04-06 08:00:16 EDT
I opened an upstream bug about this:

https://bugs.eclipse.org/bugs/show_bug.cgi?id=342006

Note You need to log in before you can comment on or make changes to this bug.